Ubuntu

Activity log for bug #682202

Date Who What changed Old value New value Message
2010-11-27 19:27:51 Clemens Koppensteiner bug added bug
2010-11-28 03:51:34 Clemens Koppensteiner bug watch added http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=357032
2010-11-28 03:51:34 Clemens Koppensteiner bug task added latex-beamer (Debian)
2010-11-28 08:23:31 Bug Watch Updater latex-beamer (Debian): status Unknown New
2011-06-10 18:47:47 Oier Mees bug added subscriber Oier Mees
2011-06-10 19:43:44 Oier Mees branch linked lp:~oier/+junk/latex-beamer-fix-for-bug-682202
2011-06-10 19:49:59 Oier Mees bug added subscriber Ubuntu Sponsors Team
2011-06-10 19:51:41 Oier Mees bug added subscriber Ubuntu branches
2011-06-10 19:57:16 Oier Mees branch linked lp:~oier/ubuntu/oneiric/latex-beamer/fix-for-bug-682202
2011-06-10 19:57:33 Oier Mees branch unlinked lp:~oier/+junk/latex-beamer-fix-for-bug-682202
2011-06-21 14:09:54 Sebastien Bacher removed subscriber Ubuntu Sponsors Team
2011-06-21 14:10:37 Sebastien Bacher latex-beamer (Ubuntu): importance Undecided Low
2011-06-21 21:14:29 Oier Mees branch linked lp:~oier/ubuntu/oneiric/latex-beamer/fix-for-bug-682202
2011-09-14 11:04:18 Launchpad Janitor latex-beamer (Ubuntu): status New Confirmed
2013-05-07 22:26:48 Bug Watch Updater latex-beamer (Debian): status New Fix Committed
2013-05-09 10:14:35 Colin Watson removed subscriber Ubuntu branches
2013-05-11 23:36:16 Bug Watch Updater latex-beamer (Debian): status Fix Committed Fix Released